<div class="card">
  <span class="image-container">
    <img class="image" [src]="match.animalImage" alt="" *ngIf="match.animalImage">
  </span>
  <img class="icon-pata" src="assets/icons/icon-patinha-circle.svg" alt="">
  <span class="image-container">
    <img class="image" [src]="match.animalImage" alt="" *ngIf="match.animalImage">
  </span>
  <div class="info">
    <h3 class="title">{{ match.animalName }} | {{ matchTypeEnum[match.type] }}</h3>
    <div class="ong-actions">
      <button class="button-approve">Aprovar</button>
      <button class="button-reject">Rejeitar</button>
    </div>
  </div>
</div>
